.blokpagnav {
text-align: center !important;
vertical-align: top;
margin: auto;
display: inline;}

.pagination {
text-align: center !important;
font-size: 16px;
font-family: Calibri;
display: inline;
}


ul.pagination {
margin: 15px 5px 15px 0;
padding: 10px 0;
display: inline;
}

ul.pagination li {
margin: 0;
padding: 0;
display: inline;
}

ul.pagination li span{
margin-right:2px;
margin-left:2px;
padding: 2px 5px;
display: inline;
}

ul.pagination a {
margin-right:2px;
margin-left:2px;
padding: 2px 5px;
}

ul.pagination a:hover, ul.pagination a:active, ul.pagination a:focus {
color: #747474;
text-decoration: none;
}


body {
font-family: Georgia, Garamond, "Times New Roman", Times, serif;
min-width: 889px;
background: #f9f2e1;
}

/*widthFixed*/
.widthFixed {
width: 899px;
margin: 0 auto;
}
/*!widthFixed*/


/*global*/
#global {
min-height: 100%;
margin-bottom: -118px;
background: url(../images/global_shadow.png) repeat-y 50% 0;
}

	/*header*/
	#headerWrap {
	background: #f9f2e1 url(../images/global_shadow.png) repeat-y 50% 0;	
	}
	
	#header {
	height: 331px;
	background: #eee5d5 url(../images/header.png) no-repeat;
	position: relative	
	}
	
	#header #logoLink {
	display: block;
	position: absolute;
	width: 470px;	
	height: 140px;
	left: 50%;
	bottom: 17px;
	margin-left: -235px;
	}
	/*!header*/
	
	/*nav*/
	#navWrap {
	background: #eee5d5 url(../images/topBorder.gif) repeat-x ;	
	}
	
	#navWrap2 {
	background: url(../images/bottomBorder.gif) repeat-x 0 bottom;	
	}
	
	#navWrap3 {
	background: url(../images/global_shadow.png) repeat-y 50% 0;	
	}
	
	#nav {
	background: #f9f2e1 url(../images/topBorder.gif) repeat-x ;	
	}
	
	#navInn {	
	background: url(../images/bottomBorder.gif) repeat-x 0 bottom;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	}
	
	#nav .menu {	
	display:-moz-inline-box; 
	display:inline-block; 	
	}	
	
	#nav .menu li {
	display:-moz-inline-box; 
	display:inline-block; 	
	vertical-align: top;	
	height: 26px;
	border-left: 1px #b6a379 solid;
	min-width: 120px;
	text-align: center;
	padding: 3px 20px 0 22px;	
	margin-bottom: 3px;
	}
	
	#nav .menu li:first-child {
	border-left: none;
	}
	
	#nav .menu a {	
	text-decoration: none;	
	font-size: 15px;
	text-transform: uppercase;
	position: relative;
	top: 4px;
	}
	
	#nav .menu a:active,
	#nav .menu a:focus,
	#nav .menu a:link,
	#nav .menu a:visited,
	#nav .menu a:hover {
	color: #835428;
	}
	
	#nav .menu .active a,
	#nav .menu a:hover {
	text-decoration: underline;
	}
	/*!nav*/
	
	/*slider*/
	#sliderWrap {
	background: url(../images/decor_bg.png) repeat-x;	
	}
	
	#sliderWrap2 {
	background: url(../images/sliderBack_topBorder.gif) repeat-x;	
	}
	
	#sliderWrap3 {
	background: url(../images/sliderBack_bottomBorder.gif) repeat-x 0 bottom;	
	}
	
	#sliderWrap4 {
	background: url(../images/global_shadow.png) repeat-y 50% 0;	
	}
	
	#slider {
	padding: 5px 0 12px 0;
	background: #f9f2e1 url(../images/bottomBorder.gif) repeat-x 0 bottom ;	
	}
	
	#sliderInn {
	min-height: 136px;		
	}
	
	#slider p {
	margin: 0;
	text-indent: 0;
	}
	/*!slider*/
	
	/*main*/
	#main {
	background: #f9f2e1;	
	padding: 40px 23px 210px 12px;
	}
	
	#mainInn {
	display: table;
	width: 100%;
	zoom: 1;	
	}
	
		/*sidebarLeft*/
		#sidebarLeft {
		width: 267px;
		float: left;	
		padding-top: 10px;	
		}
		
			/*navVert*/
			#navVert {
			margin-bottom: 20px;			
			}
			
			#navVert .menu li {
			background: url(../images/navVertical_divider.gif) repeat-x 0 bottom;
			padding: 5px 5px 7px 25px;
			display: block;
			list-style: none;			
			}
			
			#navVert .menu a {
			font-size: 16px;
			font-style: italic;
			text-decoration: none;	
			position: relative;					
			}
			
			#navVert .menu a:before {
			display: block;
			position: absolute;
			content: "~";
			width: 14px;
			top: 1px;
			left: -14px;
			}
			
			#navVert .menu a:active,
			#navVert .menu a:focus,
			#navVert .menu a:link,
			#navVert .menu a:visited,
			#navVert .menu a:hover {
			color: #4c2400;
			}
			
			#navVert .menu a:hover,
			#navVert .menu .active a {
			text-decoration: underline;
			}
			/*!navVert*/
			
			/*bannersWrap*/
			#bannersWrap {
			
			}
			/*!bannersWrap*/
			
			
		/*!sidebarLeft*/
		
		/*content*/
		#contentWrap {
		margin-left: 316px;		
		}
		
		#contentWrap.contentWrap_fullWidth {
		margin-left: 15px;
		}
		
		#content {
		font-size: 14px;
		font-style: italic;
		line-height: 1.5em;		
		}
		
		#content * {
		color: #4c2400;
		}
		
		#content p {
		
		}
		
		#content ul {		
		list-style-position: inside;
		}
		/*!content*/
	
	/*!main*/
	
/*!global*/

/*footer*/
#footerWrap {
position: relative;
height: 118px; 
background: url(../images/decor_bg.png) repeat-x ;
}

#footerWrap2 {
height: 118px; 
background: url(../images/footerBack_topBorder.gif) repeat-x ;
}

#footerWrap3 {
height: 118px; 
background: url(../images/footer.png) no-repeat 50% 0;
}

#footer {
height: 118px; 
overflow: hidden;
}

#footer #copyright {
padding-top: 24px;
width: 320px;
margin: 0 auto;
font-size: 11px;
font-style: italic;
text-align: center;
}

#footer #copyright,
#footer #copyright * {
color: #835428;
}

#footer #copyright p {
text-indent: 0;
margin: 0.8em;
}
/*!footer*/

h1 {
font-size: 20px;
padding-bottom: -5px;
}
h2 {
font-size: 18px;
padding-bottom: -5px;
}

